CVE-2018-5883 – Buffer overflow in WLAN driver event handlers due to improper validation of array index in …

Vuln ID: CVE-2018-5883

Published:  2019-06-14  17:29:01Z

Description: Buffer overflow in WLAN driver event handlers due to improper validation of array index in Snapdragon Auto, Snapdragon Consumer IOT, Snapdragon Industrial IOT, Snapdragon Mobile, Snapdragon Voice & Music in MDM9206, MDM9607, MDM9640, MDM9650, MSM8996AU, QCS405, QCS605, SD 636, SD 675, SD 730, SD 820A, SD 835, SD 855, SDA660, SDM630, SDM660, SDX20, SDX24

Source: NVD.NIST.GOV

 

Tags